.RadGrid_cPanel
{
	border-left: solid 1px #B4B3A6;
	border-right: solid 1px #B4B3A6;
	border-top: 1px solid #cccaba;
	border-bottom: 1px solid #c2b12e;
	font: normal 10px Arial, Verdana, Sans-serif;
	background: #ecebe4 url('Img/headerBg.gif') repeat-x;

}

.MasterTable_cPanel
{
	border:0px;
	color: #242500;
	/*-moz-user-select: none;*/ /*disables text selecting in Firefox to combat unpleasant visual appearance*/
}

.GridHeader_cPanel, .ResizeHeader_cPanel
{
	font-weight: bold;
	font-size: 11px;
	height: 34px;
	border:0;
	padding: 0 2px 5px;
	background: #ecebe4 url('Img/headerBg.gif') repeat-x;
	text-align: left;
	padding-left: 5px;

}

.GridHeader_cPanel a
{
	color: #242500;
	text-decoration: none;
}
.GridHeader_cPanel a:hover
{
	color: #242500;
	text-decoration: underline;
}
td.GridHeader_cPanel input
{
	width: auto;
	float: left;
	border: solid 1px #474b38;
	background: #fafafa;
	font: bold 10px Verdana, Arial, Sans-serif;
	color: #989cb0;
	margin-right: 2px;
}

.GridRow_cPanel,
.GridAltRow_cPanel,
.ActiveRow_cPanel, 
.SelectedRow_cPanel
{
	height: 23px;
}

.GridRow_cPanel td, 
.GridAltRow_cPanel td, 
.ActiveRow_cPanel td, 
.SelectedRow_cPanel td,
.GridEditRow_cPanel td
{
	padding: 0px 2px 3px;
}

/*all except IE5/6*/
tbody>.GridRow_cPanel,tbody>.GridAltRow_cPanel
{
	background: url('Img/rowBg.gif') repeat-x bottom;
}
/*IE5/6 - apply to the table to resolve rendering bottleneck*/
* html .MasterTable_cPanel
{
	background: url('Img/rowBg.gif') repeat-x bottom;
}

tbody .SelectedRow_cPanel
{
	background: #f9f8f4 url('Img/rowBg.gif') repeat-x bottom;
}

tbody .ActiveRow_cPanel
{
	background: #fff url('Img/rowBg.gif') repeat-x bottom;
}

tbody .GridEditRow_cPanel
{
	background: #ffffe1;
}

.GridEditRow_cPanel td
{
	border-bottom: solid 1px #bab8a9;
}

.GridEditRow_cPanel A,
tr.GroupHeader_cPanel A,
tr.GridCommandRow_cPanel A
{
	color: #007bdb;
	text-decoration: underline;
	font-family: Arial;
	font-size: 10px;
}

.GridEditRow_cPanel A:hover
{
	color: #003e6e;
}

.GridFooter_cPanel
{
	border:0;
}

.GridPager_cPanel
{
	background: transparent url('Img/footerBg.gif') repeat-x bottom;
	height: 36px;
	color: #242500;
	padding: 0px 0px 2px 5px;
	vertical-align: bottom;
	border:0;
}

.GridPager_cPanel a
{
	color: #242500;
}

.GridPager_cPanel a:hover
{
	color: #242500;
}

.GroupPanel_cPanel
{
	height: 30px;
	width: 100%;
	background: #e7e6de;
}

.GridHeader_cPanel img,
.GroupPanelItems_cPanel input
{
	vertical-align: middle;
}

/* grouping button */
.GroupPanelItems_cPanel
{
	background: #c3c2b3;
	color: #333;
	padding-left: 3px;
	border: solid 1px #fff;
	white-space:  nowrap;
	font-size: 11px;
}

tr.GroupHeader_cPanel,
tr.GridCommandRow_cPanel
{
	background: #cccabd;
	color: #706e65;
	font-weight: bold;
}

tr.GroupHeader_cPanel td,
tr.GridCommandRow_cPanel td
{
	border-top: solid 1px #878373;
	border-bottom: solid 1px #878373;
}


tr.GroupHeader_cPanel td td,
tr.GridCommandRow_cPanel td td
{
	border: 0;
}